
THAI MATTO NS CO.,LTD. - Project progress work #1680

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Weighing Receiving

09 Oct 2025 11:59 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 27 Oct 2025

Priority: Normal Due date: 27 Oct 2025

Assignee: Surat Duangchiaw % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 27 Oct 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 16 Oct 2025 10:31 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Weighing Receiving to [Coding] Weighing

- Due date changed from 21 Oct 2025 to 28 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 18 Oct 2025 to 28 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#2 - 24 Oct 2025 10:43 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Weighing to [Coding] Weighing Receiving

#3 - 31 Oct 2025 14:55 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Oct 2025 to 27 Oct 2025

- Start date changed from 28 Oct 2025 to 27 Oct 2025

- % Done changed from 0 to 100

- Finish date set to 27 Oct 2025

#4 - 31 Oct 2025 14:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
